/* sub css */
.parallax {
	position:relative;
	margin-top: 120px;
	height: 420px;
	overflow:hidden;
}

.parallax .bg {
	position:absolute;
	height: 100%;
	width: 100%;
	background-image:url('../img/sub/parallax_bg.jpg');
	background-position:center;
	background-size:cover;
	animation: zoomOut 5s ease both;
}

@keyframes zoomOut {
	0% {
		transform:scale3d(1.1, 1.1, 1.1);
	}

	100% {
		transform:scale3d(1, 1, 1);
	}
}

.parallax .font__ {
	position: absolute;
	top: calc(50% - 70px);
	left: 50%;
	transform: translateX(-50%);
	font-size: 28px;
	font-family:'NotoSansKR-Light';
	letter-spacing: 8px;
	color: #c9c1aa;
	overflow: hidden;
}

.parallax .font__ span {
  opacity: 0;
  display: inline-block;
  animation: fadeIn .3s .2s linear both;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		visibility:hidden;
    }
   
    100% {		
		opacity: 1;
		visibility:visible;
    }
}

.parallax .text {
	position: absolute;
	top: calc(50% - 15px);
	left: 50%;
	transform: translate(-50%, -50%);
	animation: text_ani 1s .8s ease-in-out both;
}

@keyframes text_ani {
	0% {
        transform: translate(-50%, 15px);
		opacity: 0;
		visibility:hidden;
    }
   
    100% {
		transform: translate(-50%, 0px);		
		opacity: 1;
		visibility:visible;
    }
}

.parallax .logo {
	position: absolute;
	top: calc(50% + 100px);
	left: 50%;
	transform: translateX(-50%);
	animation: fadeIn .8s 1.2s ease-in-out both;
}

.right_wingbanner li.open {
	border-top: 1px solid #b3b3b3;
	border-left: 1px solid #b3b3b3;
}

.route_menu_wrap {
	position:relative;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}

.route_menu {
	position:relative;
	max-width:1200px;
	margin: auto;
	display:flex;
	z-index: 99999;
}

.route_menu .home {
	width: 70px;
	text-align: center;
	border-right: 1px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
}

.route_menu .home a {
	display:block;
	width: 70px;
	height: 70px;
	line-height:67px;
}

/*.route_menu .home::after {
	position:absolute;
	content:'';
	display:block;
	width: 1px;
	height: 40px;
	background-color:#e4e4e4;
	top: 50%;
	right: 0;
	transform:translateY(-50%);
}*/

.route_menu > li {
	position:relative;
	width: calc((100% - 80px) / 2);
}

.route_menu > li:last-child {
	margin-left: -1px;
}

.route_menu > li.rmenu {
	position:relative;
	max-width: 320px;
}

.route_menu > li.rmenu::after {
	position:absolute;
	content:'';
	display:block;
	width: 1px;
	height: 70px;
	background-color:#e9e9e9;
	top: 0;
	right: 0;
}

.route_menu > li.rmenu > a {
	display:block;
	line-height:70px;
	padding-left: 30px;
	cursor:pointer;
	font-size:18px;
	color:#114e50;
	width: 100%;
	font-family:'NotoSansKR-Medium';
	letter-spacing: -0.5px;
}

.route_menu > li.rmenu.title > a {
	color:#333333;
}

.route_menu > li.rmenu.off > a {
	cursor:default;
}

.route_menu > li.rmenu.off span {
	display:none;
}

.route_menu > li.rmenu .arrow {
	position:absolute;
	top: 50%;
	transform:translateY(-50%);
	right: 35px;
	transition:all 300ms;
	width: 9px;
	height: 14px;
	background-image:url('../img/sub/icon_arrow.png?new');
	background-size:100%;
	background-position:center;
}

.route_menu > li.rmenu .arrow img {
	opacity: 0;
}

.route_menu > li.rmenu.active .arrow {
	transform:rotate(180deg) translateY(50%);
}

.route_menu > li.rmenu .rsub_menu {
	display:none;
	background-color:#fff;
	width: 100%;
	position:absolute;
	z-index: 99999;
}

.route_menu > li.rmenu > a.line2 {
	line-height: 130%;
	margin-top: 11px;
	margin-bottom: 12px;
}

.route_menu > li.rmenu .rsub_menu li a {
	display:block;
	color:#333;
	padding: 15px 0;
	font-size: 16px;
	padding-left: 30px;
	border: 1px solid #d6d6d6;
	border-top: none;
	font-family:'NotoSansKR-Medium';
}

.route_menu > li.rmenu .rsub_menu li:first-child a {
	border-top: 1px solid #d6d6d6;
}

.route_menu > li.rmenu .rsub_menu li a:hover {
	font-family:'NotoSansKR-Medium';
	color: #102643;
}

.route_menu > li.rmenu .rsub_menu li a.active {
	display:none;
}

.footer {
	border-top: 1px solid #b3b3b3;
}

.container {
	padding: 100px 0 120px;
	text-align:center;
}

.container .row {
	max-width:1242px;
	margin: auto;
	padding: 0 20px;
	text-align:center;
}

.container .row > h6 {
	font-size:40px;
	margin-bottom: 100px;
	position:relative;
	font-family:'NotoSansKR-Regular';
}

.sub_f {
	margin-top: 40px;
	font-size: 15px;
	color: #737373;
	text-align: left;
	font-family:'NotoSansKR-Regular';
	letter-spacing: -0.5px;
}

.sub_f dl {
	margin-bottom: 3px;
	display:flex;
}

.sub_f dt {
	padding-right: 5px;
}

.sub_f dd {
	
}

/* 관심고객등록 */
.pb_30 {
	padding-bottom: 30px;
}

.agree_wrap {
	padding-bottom: 60px;
	text-align:left;
}

.agree_box {
	width: 100%;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #1a1a1a;
	font-size: 14px;
	font-family:'Noto Sans KR', sans-serif;
}

.agree_box p {
	margin-bottom: 20px;
}

.agree_box p:last-of-type {
	margin-bottom: 0;
}

.agree_box .h5 {
	display: inline-block;
	font-family:'NotoSansKR-Bold';
	font-size: 17px;
	margin-bottom: 10px;
	color: #114e50;
}

.agree_box .h6 {
	display: inline-block;
	font-family:'Noto Sans KR', sans-serif;
	font-size: 15px;
	margin-bottom: 5px;
}

.agree_box .b {
	font-family:'NotoSansKR-Medium';
}

.agree_box .ml__ {
	margin-left: 190px;
}

.agree_box .fx__ {
	display: flex;
	margin-top: 3px;
}

.agree_box .lt {
	margin-right: 50px;
}

.agree_box .tb__ {
	margin-top: 5px;
}

.agree_box .form_field__ {
	text-align: center;
}

.agree_box .form_field__ th {
	background-color: #e7e5e2;
	padding: 0px 10px;
	border-top: 1px solid #929599;
	border-bottom: 1px solid #929599;
	border-right: 1px solid #929599;
}

.agree_box .form_field__ td {
	padding: 2px 10px;
	border-bottom: 1px solid #929599;
	border-right: 1px solid #929599;
}

.agree_box .box {
	border: 1px solid #929599;
	padding: 2px 8px;
	padding-right: 10px;
	margin-top: 5px;
}

.agree_radio {
	font-size: 15px;
	padding-left: 15px;
	font-family:'Noto Sans KR', sans-serif;
	letter-spacing: -0.5px;
	color: #1a1a1a;
}

.agree_radio .m_block {
	display: inline-block;
	margin-right: 15px;
}

.agree_radio span {
	margin-right: 10px;
}

.agree_radio label {
	display:inline-block;
	margin-left: 5px;
	cursor:pointer;
}

.agree_radio input {
	vertical-align:middle;
	margin-right: 2px;
	margin-bottom: 2px;
}

input:checked {
  accent-color: #114e50 !important;
}

.board_write_form {
	width: 100%;
}

.board_write_form .form_field {
	font-size: 15px;
	border-bottom: 1px solid #ddd;
	font-family:'NotoSansKR-Regular';
}

.board_write_form .form_field th {
	border-bottom: 1px solid #ddd;
	width: 120px;
	font-size: 16px;
	text-align: left;
	padding: 20px;
	padding-left: 40px;
	vertical-align:middle;
	font-family:'NotoSansKR-Bold';
}

.board_write_form td.field {
	font-size: 16px;
	padding: 20px;
	text-align:left;
	font-family:'Noto Sans KR', sans-serif;
}

.board_write_form td.field.type span,
.board_write_form td.field.age span {
	display:inline-block;
	margin-right: 30px;
}

.board_write_form td.field span label {
	cursor:pointer;
}

.board_write_form td.field.age input {
	margin-bottom: 3px;
}

.board_write_form .buttons {
	text-align: center;
	margin-top: 60px;
}

.board_write_form .buttons a.confirm {
	background-color: #114e50;
	color: #fff;
	border: 2px solid #114e50;
	display: inline-block;
	font-size: 18px;
	width: 190px;
	height: 55px;
	line-height:50px;
	font-family:'NotoSansKR-Regular';
	transition:all 200ms ease-in-out;
}

.board_write_form .buttons a.confirm:hover {
	background-color: #fff;
	color: #114e50;
	border: 2px solid #114e50;
}

.board_write_form input[type='text'],
.board_write_form input[type='tel'],
.board_write_form select {
	height: 35px;
	font-size: 15px;
	font-family:'Noto Sans KR', sans-serif;
	line-height: 35px;
	padding-left: 10px;
}

.board_write_form select {
	margin-right: 2px;
}

.board_write_form input[type='tel'] {
	margin-left: 5px;
}

.w120 {
	width: 120px;
}

.w180 {
	width: 160px;
}

.w200 {
	width: 260px;
}

.w500 {
	width: 420px;
}

.board_write_form .form-group:nth-of-type(2) {
	margin: 5px 0;
}

 .wrap_slt {
   display: inline-block;
   margin-right: 2px;
}

.find_post {
	width: 150px;
	height: 35px;
	line-height: 35px;
	padding: 0;
	font-size: 15px;
	background-color: #8e8774;
	color:#fff;
	margin-left: 5px;
	font-family:'Noto Sans KR', sans-serif;
}

/* 언론보도 */
.news-zone {
	display: flex;
	flex-wrap: wrap;
}

.news-zone li {
	max-height: 435px;
	margin-bottom: 50px;
}

.news-zone li {
	position:relative;
	width: 31%;
	margin-right: 3%;
	text-align:left;
}

.news-zone li:nth-child(3),
.news-zone li:nth-child(6) {
	margin-right: 0;
}

.news-zone li .inner:hover {
	border:1px solid #2c3d47; 
	-webkit-transform: scale(1.03); 
	transform: scale(1.03); -webkit-transition: all 0.2s ease-out; 
	transition: all 0.2s ease-out; -webkit-box-shadow: 20px 30px 50px 8px black; 
	box-shadow: 0px 20px 30px 8px rgba(0,0,0,.1);}
}

.news-zone li:nth-child(3n) {
	margin-right: 0;
}

.news-zone li a {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
}

.news-zone li .thumbnail img {
	width: 100%;
	height: 100%;
	max-height: 100%;
	object-fit: cover;
}

.news-zone li .thumbnail {
	width: 100%;
	height: 190px;
	max-height: 190px;
	flex: 1;
}

.news-zone li .content {
	width: 100%;
	padding: 30px;
	height: 270px;
	max-height: 270px;
	letter-spacing:-1px;
	border:1px solid #d5d5d5;
}

.news-zone li .content .news-title {
	font-size:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom: 20px;
	line-height:140%;
	color: #5f5e5e;
}

.news-zone li .content .news-content {
	font-size:14px;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height: 65px;
	margin-bottom: 20px;
}

.news-zone li .news-info {
	display: flex;
	justify-content: space-between;
	font-size:13px;
}

.indicator {
	display:flex;
	justify-content: center;
	margin-top: 50px;
}

.indicator ul { display:flex;}

.indicator li { margin:0 2px}
.indicator li a { 
	display:flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border: 1px solid #114e50;
	font-weight: normal;
	color: #114e50;
}

.indicator li a:hover, .indicator li a.active {
	background-color: #114e50;
	color: #fff;
}

